#include <Servo.h>
Servo mon_servomoteur;

int broche_commande=12;
int angle_en_degre = 0;

void setup() { 
  mon_servomoteur.attach(12);
  Serial.begin(74880);
}


void loop() {
  mon_servomoteur.write(angle_en_degre);
  delay(1000);                
  Serial.println(angle_en_degre);
  angle_en_degre = angle_en_degre +5;  
}

